package com.wechat.model.dto;

import java.io.Serializable;

public class JsapiTicketDto implements Serializable {

    /**
     * 
     */
    private static final long serialVersionUID = -6698231996919239956L;

    //jsapiTicket
    private String            jsapiTicket;

    //expire
    private String            expire;


    public String getExpire() {
        return expire;
    }

    public void setExpire(String expire) {
        this.expire = expire;
    }

    public String getJsapiTicket() {
        return jsapiTicket;
    }

    public void setJsapiTicket(String jsapiTicket) {
        this.jsapiTicket = jsapiTicket;
    }

}
